=== debian/control ===
Source: tiff3
Section: oldlibs
Priority: optional
Maintainer: Jay Berkenbilt <qjb@debian.org>
Build-Depends: cdbs (>= 0.4.90ubuntu9), debhelper (>= 8.1.2ubuntu2), zlib1g-dev, libjpeg-dev, libxmu-dev, libglu1-mesa-dev, freeglut3-dev, libxi-dev, hardening-wrapper
Standards-Version: 3.9.2
Homepage: http://libtiff.maptools.org

Package: libtiff4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tag Image File Format (TIFF) library (old version)
 libtiff is a library providing support for the Tag Image File Format
 (TIFF), a widely used format for storing image data.  This package
 includes the shared library.

Package: libtiffxx0c2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tag Image File Format (TIFF) library (old version) -- C++ interface
 libtiff is a library providing support for the Tag Image File Format
 (TIFF), a widely used format for storing image data.  This package
 includes the shared library for the experimental C++ interfaces.

Package: libtiff4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libtiff4 (= ${binary:Version}), libtiffxx0c2 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg-dev
Conflicts: libtiff-dev
Provides: libtiff-dev
Description: Tag Image File Format (TIFF) library (old version), development files
 libtiff is a library providing support for the Tag Image File Format
 (TIFF), a widely used format for storing image data.  This package
 includes the development files, static library, and header files.
 .
 These files are for the older 3.x version of the tiff libraries.  If
 possible, try to use the libtiff-dev package (or libtiff5-dev)
 package instead.
