## tiff3 3.9.6

=== debian/changelog ===
tiff3 (3.9.6-9ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control:
      + Stop Providing libtiff-dev, which will be provided by tiff now.
        This will make libtiff5 the default libtiff.

 -- Michael Bienia <geser@ubuntu.com>  Sun, 07 Oct 2012 14:38:31 +0200

tiff3 (3.9.6-9) unstable; urgency=high

  * Previous change was uploaded with the wrong CVE number.  I updated the
    last changelog entry.  The correct CVE number is CVE-2012-4447.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 05 Oct 2012 17:32:42 -0400

tiff3 (3.9.6-8) unstable; urgency=high

  * Add fix for CVE-2012-4447, a buffer overrun.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 05 Oct 2012 17:04:17 -0400

tiff3 (3.9.6-7) unstable; urgency=high

  * SECURITY UPDATE: possible arbitrary code execution via heap overflow
    in tiff2pdf.  (Closes: #682195)
    - debian/patches/CVE-2012-3401.patch: properly set t2p->t2p_error in
      tools/tiff2pdf.c.
    - CVE-2012-3401
    Changes prepared by Marc Deslauriers for Ubuntu.  Thanks!

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Jul 2012 21:33:53 -0400

tiff3 (3.9.6-6ubuntu1) quantal; urgency=low

  * debian/control:
    - Stop Providing libtiff-dev, which will be provided by tiff now.
      This will make libtiff5 the default libtiff.

 -- Michael Terry <mterry@ubuntu.com>  Wed, 11 Jul 2012 15:48:51 -0400

tiff3 (3.9.6-6) unstable; urgency=high

  * Incorporated fix to CVE-2012-2088, a buffer overflow with certain
    tiled tiff files.  Note that CVE-2012-2113 is not fixed in this
    package, but it applies only to tiff2pdf, which is not packaged here.
    (It is packaged in the "tiff" source package, which is based on a
    newer version that doesn't have the problem.)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 29 Jun 2012 16:17:11 -0400

tiff3 (3.9.6-5) unstable; urgency=low

  * Fix shlibs again.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 22 Apr 2012 11:41:52 -0400

tiff3 (3.9.6-4) unstable; urgency=low

  * Use >= instead of > in shlibs file.  (Closes: #669042)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 22 Apr 2012 10:56:37 -0400

tiff3 (3.9.6-3) unstable; urgency=low

  * Support JBIG now that patents have expired.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 08 Apr 2012 07:58:38 -0400

tiff3 (3.9.6-2) unstable; urgency=high

  * Incorporated fix to CVE-2012-1173, a problem in the parsing of the
    TileSize entry, which could result in the execution of arbitrary code
    if a malformed image is opened.
  * Updated standards to 3.9.3

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 06 Apr 2012 10:09:01 -0400

tiff3 (3.9.6-1) unstable; urgency=low

  * New upstream release
  * Fix watch file to restrict to 3.x versions of tiff and to point to new
    download location.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 20 Feb 2012 09:38:04 -0500

tiff3 (3.9.5-4) experimental; urgency=low

  * Fix Conflicts for renaming of binary packages in the tiff source
    package.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 04 Feb 2012 09:40:40 -0500
