=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: tiff3
 Section: oldlibs
 Priority: optional
-Maintainer: Jay Berkenbilt <qjb@debian.org>
-Build-Depends: cdbs (>= 0.4.90ubuntu9), debhelper (>= 8.1.2ubuntu2), zlib1g-dev, libjpeg-dev, libxmu-dev, libglu1-mesa-dev, freeglut3-dev, libxi-dev, hardening-wrapper
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
+Build-Depends: cdbs (>= 0.4.90ubuntu9), debhelper (>= 8.1.2ubuntu2), zlib1g-dev, libjpeg-dev, libxmu-dev, libglu1-mesa-dev, freeglut3-dev, libxi-dev, libjbig-dev, hardening-wrapper
+Standards-Version: 3.9.3
 Homepage: http://libtiff.maptools.org
 
 Package: libtiff4
@@ -29,9 +30,8 @@
 Package: libtiff4-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libtiff4 (= ${binary:Version}), libtiffxx0c2 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg-dev
-Conflicts: libtiff-dev
-Provides: libtiff-dev
+Depends: ${misc:Depends}, libtiff4 (= ${binary:Version}), libtiffxx0c2 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg-dev, libjbig-dev
+Conflicts: libtiff5-dev, libtiff-dev (<< 4.0.0-2)
 Description: Tag Image File Format (TIFF) library (old version), development files
  libtiff is a library providing support for the Tag Image File Format
  (TIFF), a widely used format for storing image data.  This package
