=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

# Variables used by cdbs
DEB_COMPRESS_EXCLUDE = html
export CPPFLAGS = -D_REENTRANT
export DEB_BUILD_HARDENING=1

# Include cdbs rules files.
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_USER_FLAGS = --with-docdir="\$${prefix}/share/doc/libtiff-doc" \
	--libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
	--enable-ld-version-script

clean::
	$(RM) *.cdbs-config_list
	$(RM) debian/*.preinst

# tiffgt is in libtiff-opengl so libtiff-tools doesn't have to have
# all the X and opengl dependencies.
binary-post-install/libtiff-tools::
	$(RM) debian/libtiff-tools/usr/bin/tiffgt
	$(RM) debian/libtiff-tools/usr/share/man/man1/tiffgt.1*

# Empty dependency_libs from all .la files
binary-post-install/libtiff4-dev::
	sed -i "s,^dependency_libs=.*,dependency_libs=''," \
	   debian/libtiff4-dev/usr/lib/*/*.la

# Create preinst
binary-post-install/%::
	if [ "$*" != "libtiff4" ]; then \
	    sed -e s/PKG/$*/g < debian/all-preinst > debian/$*.preinst; \
	fi
