## tiff3 3.9.7

=== debian/changelog ===
tiff3 (3.9.7-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Stop Providing libtiff-dev, which will be provided by
      tiff now. This will make libtiff5 the default libtiff.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 02 Sep 2013 15:38:36 -0400

tiff3 (3.9.7-2) unstable; urgency=low

  * Complete Multi-Arch conversion for dev packages.  (Closes: #720705)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 24 Aug 2013 12:22:32 -0400

tiff3 (3.9.7-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Stop Providing libtiff-dev, which will be provided by
      tiff now. This will make libtiff5 the default libtiff.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 10 Aug 2013 22:52:46 -0400

tiff3 (3.9.7-1) unstable; urgency=low

  * New upstream release
  * Patches incorporated by upstream:
     CVE-2012-1173.patch
     CVE-2012-2088.patch
     CVE-2012-3401.patch
     CVE-2012-5581.patch
  * Build depend on autotools-dev
  * Incorporated changes from CVE-2013-1961 that were applied to the
    library.  Ther rest of this CVE and CVE-2013-1960 do not apply to
    tiff3 because tiff3 does not create libtiff-tools.  (Closes: #712840)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 23 Jun 2013 10:55:29 -0400

tiff3 (3.9.7-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1065637)
  * Removed the following patches which were incorporated upstream:
    - CVE-2012-1173.patch
    - CVE-2012-2088.patch
    - CVE-2012-3401.patch

 -- Matthew Fischer <matthew.fischer@ubuntu.com>  Thu, 11 Oct 2012 12:46:14 -0600

tiff3 (3.9.6-11) unstable; urgency=high

  * Fix /usr/share/doc symlink to directory transition.  When upgrading
    from very old versions (pre 3.8.2-8), /usr/share/doc may contain
    symbolic links that should be removed.  (Closes: #699041)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 26 Jan 2013 12:27:56 -0500

tiff3 (3.9.6-10) unstable; urgency=high

  * Add fix for CVE-2012-5581, reimplementing DOTRANGE handling to make it
    safer.  Thanks to Red Hat security team for backporting the fix.
    (Closes: #694693)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 15 Dec 2012 06:04:00 -0500
