=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 
 DEB_CONFIGURE_USER_FLAGS = --with-docdir="\$${prefix}/share/doc/libtiff-doc" \
 	--libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
+	--includedir="\$${prefix}/include/$(DEB_HOST_MULTIARCH)" \
 	--enable-ld-version-script
 
 clean::
